Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Does ADSL work in kernel 2.4?
  • From: "Frank Rocco" <farocco@xxxxxxxxxxx>
  • Date: Mon, 07 May 2001 20:47:39 -0400
  • Message-id: <F2561yEXUIEAOeIiGXi0000000d@xxxxxxxxxxx>
Hello,

I installed 2.4 and 2.18 for SuSe 7.1
I have ADSL working under 2.18
I cannot get it to work under 2.4
Is there a problem with the 2.4 kernel?

Thanks
Frank
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com


< Previous Next >
Follow Ups